=============
BSP Settings
=============

.. doxygengroup:: group_bsp_settings
   :project: TARGET_CYW9P62S1-43438EVB-01 1.1
   :members:
   :protected-members:
   :private-members:
   :undoc-members:
   

